Some JUCE_USE_SSE_INTRINSICS issues


#1

Hi there,

There’s a couple of build issues in Android with the latest rev related to JUCE_USE_SSE_INTRINSICS and associated macros not matching. Rolling back to 2.0.35 fixes the build. Very recent changes broken it.

J


#2

I fixed this last night - just grab the latest version.


#3

Thanks, will hold off a bit before posting in future:)